@charset "UTF-8";

.today_list h3 {
  background-color: var(--c-org);
	text-align: center;
	color: #fff;
	line-height: 2;
}
.today_list h4 {
	text-align: center;
	font-size: 1.1rem;
	background-color: #000;
	color: #fff;
	line-height: 1.75;
}

.today_places {
  display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
  padding: 1.5rem 1rem;
	gap: 0.75rem;
}

.today_places li {
  
}

.today_places li a {
    display: block;
    color: inherit;
    background: #fff;
    text-align: center;
    line-height: 1;
    padding: 1em;
    border: 1px #333 solid;
    border-radius: 3rem;
    box-shadow: 0.2em 0.2em 0.2em #aaa;
    letter-spacing: .1em;
    position: relative;
    min-width: 7rem;
  }

.today_places li a:active,
.today_places li a:hover {
    box-shadow: none;
    top: .2em;
    left: .2em;
}

.today_tips
 {
  padding: 0 1rem;
}
.today_tips > div {
  border-bottom: 2px #000 solid;
	padding: 1rem 0;
}

.today_tips > div:last-of-type {
  border:none;
}

.today_tips h5 {
  margin: 0;
	padding: 0;
	font-size: 1rem;
	font-weight: bold;
}
.today_tips ul {
  columns: 2;
	padding: 1rem 1rem 1rem 5.5rem;
	position: relative;
	border: 1px #000 solid;
	background-color: #e2e2e2;
  margin: 1rem 0;
}

.today_tips ul::before {
	content: "3連単";
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 0 .75em;
	background-color: var(--c-main);
  border-right: 1px #000 solid;
}

.today_tips ul li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 6.5em;
}

.today_tips ul li em {
  background: none;
}
.today_tips ul li span {
  text-align: right;
}
.today_tips nav {
  display: flex;
	align-items: center;
	justify-content: space-between;
}
.today_tips nav .btn {
	width: calc(50% - .5rem);
}

.today_tips dd > div {
	padding: 0.5rem 1rem 0.5rem 5rem;
	position: relative;
	border: 1px #000 solid;
	margin: 1rem 0;
	display: flex;
  align-items: center;
	justify-content: space-between;
}
.today_tips dd > div::before {
  content:"結果";
  position: absolute;
	left: 0;
	top: 0;
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 0 .75em;
  color: #fff;
	background-color: #000;
  border-right: 1px #000 solid;
}

.today_tips dd > div span {
}

.today_tips dd > div span::before {
	color: #fff;
	line-height: 1.5;
	display: inline-block;
	padding: 0 0.5em;
	font-size: 90%;
	border-radius: .25em;
}

.today_tips dd .today_tips_result-1 span::before {
    content:"的中";
    background-color: var(--c-red);
}
.today_tips dd .today_tips_result-0 span::before {
  content:"ハズレ";
  background-color: #999;
}

.today_tips dd > div i {
  font-style: normal;
  font-weight: bold;
	margin-right: .5em;
}

.today_tips dd > div em {
	background: none;
}

.today_tips dd .plus {
  color: var(--c-red);
}

.today_tips dd .plus::before {
  content:"+";
}

@media (min-width:744px) {

  .today_tips > div {
    align-items: flex-start;
    gap: 1rem;
    display: flex;
  }

  .today_tips dt {
    width:10rem; /* 仮設定 */
  }

  .today_tips dd {
    flex: 1;
  }

  .today_tips ul {
    margin-top: 0;
    columns: 4;
  }
























}